@charset "UTF-8";

.f-shi { font-family: "Shippori Mincho", serif;font-weight: 500; font-style: normal;}
.f-gothic1 { font-family: "Zen Kaku Gothic New", sans-serif;font-weight: 300;font-style: normal;}


@media screen and (min-width: 768px),print {
main{width: 100%!important; max-width: 1920px!important; margin: 0 auto; background: #F9F9F9;}
a[id] { display: block; scroll-margin-top: -50px;padding-bottom: 50px;}

#con1 {}
#con1 .bx{width: 100%; margin: 0 auto; background: url(../images/lifestyle/con1-bg.png) no-repeat top center; padding: 192px 0 38px; position: relative; z-index: 1;}
#con1 .bx .inner{width: 1200px; margin: 0 auto;}
#con1 .bx .inner .ttl1{font-size: 40px; letter-spacing: -1.5px; line-height: 1.5; color: #fff; text-align: center; margin-bottom: 234px;}
#con1 .bx .inner .txt1{font-size: 16px; letter-spacing: 0.8px; line-height: 2.3; text-align: center; margin-bottom: 117px;}
#con1 .bx .inner .ttl2{font-size: 25px; letter-spacing: -0.8px; line-height: 1.5; font-weight: 500; text-align: center; margin-bottom: 31px;}
#con1 .bx .inner .list{margin-bottom: 80px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con1 .bx .inner .list li{width: 280px; margin-right: 26px;}
#con1 .bx .inner .list li:last-child{margin-right: 0;}

#all-bx { padding: 0 0 100px;}

#con2 {}
#con2 .bx1{width: 100%; margin: 0 auto 75px; }
#con2 .bx1 .inner{width: 1200px; margin: 0 auto; }
#con2 .bx1 .inner .ttl1{margin-bottom: 17px;}
#con2 .bx1 .inner .ttl2{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; margin-bottom: 44px; }
#con2 .bx1 .inner .in-bx1{width: 1200px; margin: 0 auto; position: relative;}
#con2 .bx1 .inner .in-bx1 .in-inner{width: 464px; margin-left: auto;}
#con2 .bx1 .inner .in-bx1 .in-inner .img1{position: absolute; left: 0; top: 3px;}
#con2 .bx1 .inner .in-bx1 .in-inner .txt1{font-size: 16px; letter-spacing: 0px; line-height: 2; font-weight: 400; margin-bottom: 237px;}
#con2 .bx1 .inner .in-bx1 .in-inner .txt1 .ss1{ margin-bottom: 32px;}
#con2 .bx1 .inner .in-bx1 .img2{text-align: center;}

#con2 .bx2{width: 100%; margin: 0 auto 166px; }
#con2 .bx2 .inner{width: 1200px; margin: 0 auto; }
#con2 .bx2 .inner .ttl1{margin-bottom: 16px;}
#con2 .bx2 .inner .ttl2{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; margin-bottom: 44px; }
#con2 .bx2 .inner .in-bx1{width: 1200px; margin: 0 auto; position: relative;}
#con2 .bx2 .inner .in-bx1 .in-inner{width: 464px; margin-left: auto;}
#con2 .bx2 .inner .in-bx1 .in-inner .img1{position: absolute; left: 0; top: 3px;}
#con2 .bx2 .inner .in-bx1 .in-inner .txt1{font-size: 16px; letter-spacing: 0px; line-height: 2; font-weight: 400; margin-bottom: 237px;}
#con2 .bx2 .inner .in-bx1 .in-inner .txt1 .ss1{ margin-bottom: 32px;}
#con2 .bx2 .inner .in-bx1 .img2{text-align: center;}

#con2 .bx3{width: 100%; margin: 0 auto 73px; }
#con2 .bx3 .inner{width: 1200px; margin: 0 auto; }
#con2 .bx3 .inner .ttl1{margin-bottom: 17px;}
#con2 .bx3 .inner .ttl2{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; margin-bottom: 44px; }
#con2 .bx3 .inner .in-bx1{width: 1200px; margin: 0 auto; position: relative;}
#con2 .bx3 .inner .in-bx1 .in-inner{width: 481px; margin-left: auto;}
#con2 .bx3 .inner .in-bx1 .in-inner .img1{position: absolute; left: 0; top: 3px;}
#con2 .bx3 .inner .in-bx1 .in-inner .txt1{font-size: 16px; letter-spacing: 0px; line-height: 2; font-weight: 400; margin-bottom: 205px; position: relative; left: 17px;}
#con2 .bx3 .inner .in-bx1 .in-inner .txt1 .ss1{display: block; margin-bottom: 32px;}
#con2 .bx3 .inner .in-bx1 .in-inner .txt1 .ss2{display: block; margin-bottom: 0px;}
#con2 .bx3 .inner .in-bx1 .img2{text-align: center;}

#con2 .bx4{width: 100%; margin: 0 auto 130px; }
#con2 .bx4 .inner{width: 1200px; margin: 0 auto; }
#con2 .bx4 .inner .ttl1{margin-bottom: 16px;}
#con2 .bx4 .inner .ttl2{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; margin-bottom: 44px; }
#con2 .bx4 .inner .in-bx1{width: 1200px; margin: 0 auto; position: relative;}
#con2 .bx4 .inner .in-bx1 .in-inner{width: 464px; margin-left: auto;}
#con2 .bx4 .inner .in-bx1 .in-inner .img1{position: absolute; left: 0; top: 3px;}
#con2 .bx4 .inner .in-bx1 .in-inner .txt1{font-size: 16px; letter-spacing: 0px; line-height: 2; font-weight: 400; margin-bottom: 237px;}
#con2 .bx4 .inner .in-bx1 .in-inner .txt1 .ss1{ margin-bottom: 32px;}
#con2 .bx4 .inner .in-bx1 .img2{text-align: center;}



#con5 {}
#con5 .bx{width: 100%; margin: 0 auto; background: url(../images/lifestyle/con5-bg1.png) no-repeat top center,url(../images/lifestyle/con5-bg2.png) no-repeat top 410px center; padding: 155px 0 173px;;}
#con5 .bx .inner{width: 1200px; margin: 0 auto;}
#con5 .bx .inner .ttl1{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; margin-bottom: 15px; text-align: center;}
#con5 .bx .inner .txt1{font-size: 16px; letter-spacing: 0; line-height: 2; margin-bottom: 352px; font-weight: 400; text-align: center;}
#con5 .bx .inner .ttl2{font-size: 30px; letter-spacing: -1.2px; line-height: 1.6; color: #fff; margin-bottom: 20px; text-align: center;}

#page-common .page-bx {
width: 1200px;
margin: 0 auto;
padding-bottom: 200px!important;
}

#ee {margin-top: 0;}


}


@media screen and (max-width: 767px) {
main{background: #F9F9F9;}
a[id] { display: block; scroll-margin-top: -10vw;padding-bottom: 10vw;}

#con1 {}
#con1 .bx{width: 100%; margin: 0 auto; background: url(../images/lifestyle/sp-con1-bg.png) no-repeat top center; padding: 26vw 0 3vw; position: relative; z-index: 1; background-size: 100%;}
#con1 .bx .inner{width: 100%; margin: 0 auto;}
#con1 .bx .inner .ttl1{font-size: 5.5vw; letter-spacing: -0.4vw; line-height: 1.5; color: #fff; text-align: center; padding-left: 1.5vw; margin-bottom: 27vw;}
#con1 .bx .inner .txt1{font-size: 3.3vw;letter-spacing: 0.25vw;line-height: 2;text-align: center;margin-bottom: 5.314vw;}
#con1 .bx .inner .ttl2{font-size: 5.4vw;letter-spacing: -0.35vw;line-height: 1.5;font-weight: 500;text-align: center;padding-right: 0.2vw;margin-bottom: 4.831vw;}
#con1 .bx .inner .list{margin-bottom: -6vw; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con1 .bx .inner .list li{width: 44vw; margin-right: 2vw; margin-bottom: 3vw;}
#con1 .bx .inner .list li:nth-of-type(2n){margin-right: 0;}

#all-bx { padding: 0 0 6vw;}

#con2 {}

#con2 .bx1{width: 100%;margin: 0 auto 13vw;margin-top: -2.415vw;}
#con2 .bx1 .inner{width: 89%; margin: 0 auto; }
#con2 .bx1 .inner .ttl1{width: 28.5vw; margin-bottom: 3vw;}
#con2 .bx1 .inner .ttl2{font-size: 5.4vw; letter-spacing: -0.3vw; line-height: 1.5; margin-bottom: 5vw; }
#con2 .bx1 .inner .in-bx1{width: 100%; margin: 0 auto -7vw; position: relative;}
#con2 .bx1 .inner .in-bx1 .in-inner{width: 100%; margin: 0 auto;}
#con2 .bx1 .inner .in-bx1 .in-inner .img1{width: 100%; margin: 0 auto 4.5vw;}
#con2 .bx1 .inner .in-bx1 .in-inner .txt1{font-size: 3.3vw; letter-spacing: 0.08vw; line-height: 2.05; font-weight: 400; margin-bottom: 10vw;}
#con2 .bx1 .inner .in-bx1 .in-inner .txt1 .ss1{display: block; margin-bottom: 7vw;}
#con2 .bx1 .inner .in-bx1 .in-inner .txt1 .ss1:last-child{display: block; margin-bottom: 2vw;}
#con2 .bx1 .inner .in-bx1 .img2{width: 100%; margin: 0 auto 3vw;}

#con2 .bx2{width: 100%;margin: 0 auto 13vw;}
#con2 .bx2 .inner{width: 89%; margin: 0 auto; }
#con2 .bx2 .inner .ttl1{width: 30vw; margin-bottom: 3vw;}
#con2 .bx2 .inner .ttl2{font-size: 5.4vw; letter-spacing: -0.3vw; line-height: 1.5; margin-bottom: 5vw; }
#con2 .bx2 .inner .in-bx1{width: 100%; margin: 0 auto -7vw; position: relative;}
#con2 .bx2 .inner .in-bx1 .in-inner{width: 100%; margin: 0 auto;}
#con2 .bx2 .inner .in-bx1 .in-inner .img1{width: 100%; margin: 0 auto 4.5vw;}
#con2 .bx2 .inner .in-bx1 .in-inner .txt1{font-size: 3.3vw; letter-spacing: 0.08vw; line-height: 2.05; font-weight: 400; margin-bottom: 10vw;}
#con2 .bx2 .inner .in-bx1 .in-inner .txt1 .ss1{display: block; margin-bottom: 7vw;}
#con2 .bx2 .inner .in-bx1 .in-inner .txt1 .ss1:last-child{display: block; margin-bottom: 2vw;}
#con2 .bx2 .inner .in-bx1 .img2{width: 100%; margin: 0 auto 3vw;}

#con2 .bx3{width: 100%;margin: 0 auto 12vw;}
#con2 .bx3 .inner{width: 89%; margin: 0 auto; }
#con2 .bx3 .inner .ttl1{width: 33vw; margin-bottom: 3vw;}
#con2 .bx3 .inner .ttl2{font-size: 5.4vw; letter-spacing: -0.3vw; line-height: 1.5; margin-bottom: 5vw; }
#con2 .bx3 .inner .in-bx1{width: 100%; margin: 0 auto -7vw; position: relative;}
#con2 .bx3 .inner .in-bx1 .in-inner{width: 100%; margin: 0 auto;}
#con2 .bx3 .inner .in-bx1 .in-inner .img1{width: 100%; margin: 0 auto 4.5vw;}
#con2 .bx3 .inner .in-bx1 .in-inner .txt1{font-size: 3.3vw; letter-spacing: 0.02vw; line-height: 2.05; font-weight: 400; margin-bottom: 10vw;}
#con2 .bx3 .inner .in-bx1 .in-inner .txt1 .ss1{display: block; margin-bottom: 0;}
#con2 .bx3 .inner .in-bx1 .in-inner .txt1 .ss1:last-child{display: block; margin-bottom: 7vw;}
#con2 .bx3 .inner .in-bx1 .in-inner .txt1 .ss2{display: block; margin-bottom: 0;}
#con2 .bx3 .inner .in-bx1 .img2{width: 100%; margin: 0 auto 3vw;}

#con2 .bx4{width: 100%; margin: 0 auto 16.5vw; }
#con2 .bx4 .inner{width: 89%; margin: 0 auto; }
#con2 .bx4 .inner .ttl1{width: 33vw; margin-bottom: 3vw;}
#con2 .bx4 .inner .ttl2{font-size: 5.4vw; letter-spacing: -0.3vw; line-height: 1.5; margin-bottom: 5vw; }
#con2 .bx4 .inner .in-bx1{width: 100%; margin: 0 auto; position: relative;}
#con2 .bx4 .inner .in-bx1 .in-inner{width: 100%; margin: 0 auto;}
#con2 .bx4 .inner .in-bx1 .in-inner .img1{width: 100%; margin: 0 auto 4.5vw;}
#con2 .bx4 .inner .in-bx1 .in-inner .txt1{font-size: 3.3vw; letter-spacing: -0.02vw; line-height: 2.05; font-weight: 400; margin-bottom: 10vw;}
#con2 .bx4 .inner .in-bx1 .in-inner .txt1 .ss1{display: block; margin-bottom: 7vw;}
#con2 .bx4 .inner .in-bx1 .in-inner .txt1 .ss1:last-child{display: block; margin-bottom: 2vw;}
#con2 .bx4 .inner .in-bx1 .img2{width: 100%; margin: 0 auto 3vw;}


#con5 {}
#con5 .bx{width: 100%; margin: 0 auto; background: url(../images/lifestyle/sp-con5-bg1.png) no-repeat top center,url(../images/lifestyle/sp-con5-bg2.png) no-repeat top 44vw center; padding: 15vw 0 11.5vw; background-size: 100%,100%;}
#con5 .bx .inner{width: 100%; margin: 0 auto;}
#con5 .bx .inner .ttl1{font-size: 4.4vw; letter-spacing: -0.2vw; line-height: 1.6; margin-bottom: 0; text-align: center;}
#con5 .bx .inner .txt1{font-size: 3.3vw; letter-spacing: 0.1vw; line-height: 2.05; font-weight: 400; margin-bottom: 28vw; text-align: center;}
#con5 .bx .inner .ttl2{font-size: 5vw; letter-spacing: -0.4vw; line-height: 1.5; color: #fff; margin-bottom: 10vw; text-align: center;}

#ee {margin-top: 0;}

}
